.c-partners {
    background-color: #e4e4e4;
    position: relative;
    height: 100px;

    &:before,
    &:after {
        content: '';
        position: absolute;
        background-size: 100% 100%;
    }

    &:before {
        bottom: 0;
        left: 0;
        width: 41px;
        height: 36px;
        background-image: url('/images/partners-bottom-left-corner.png.png');
        @include retinaBreakpoint {
            background-image: url('/images/partners-bottom-left-corner@2x.png');
        }
    }

    &:after {
        top: 0;
        right: 0;
        width: 47px;
        height: 43px;
        background-image: url('/images/partners-top-right-corner.png');
        @include retinaBreakpoint {
            background-image: url('/images/partners-top-right-corner@2x.png');
        }
    }
}
